Comunità »

Un database sulla vulnerabilità con libero accesso. I nostri esperti documentano giornalmente i nuovi punti di vulnerablità.

Vulnerabilità del giorno »

Google Android avrc_api.cc avrc_msg_cback buffer overflow

In Google Android 8.1/9.0/10.0/11.0 è stata rilevato un punto critico di livello critico. Riguarda la funzione avrc_msg_cback del file avrc_api.cc. Attraverso l'influenza di un input sconosciuto per mezzo di una vulerabilità di classe sconosciuta. L'advisory è scaricabile da source.android.com. Questo punto di criticità è identificato come CVE-2021-0474. L'attacco può essere lanciato dalla rete. Il miglior modo suggerito per attenuare il problema è applicare le correzioni al componente problematico.

Intelligence Sulle Minacce »

Recente »

Aggiornamenti »

CVSS Current Top 5 »

Exploit Prezzo Top 5 »

Interested in the pricing of exploits?

See the underground prices here!